<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Renderer Window</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.4/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
  </head>
  <body>
    <h1>Hello, Renderer!</h1>
    <br>
    <label for="rendererToMainTextBox">send message to Main: </label>
    <input type="text" id="rendererToMainTextBox" name="rendererToMainTextBox" />
    <button type="button" id="rendererToMainBtn">SENT</button>

    <ul id="rendererMessageList"></ul>

    <script>
      // require js for handle event in renderer window
      require('./dist/renderer/renderer.js')
    </script>
  </body>
</html>
